WordPress.org

Plugin Directory

Apocalypse Meow

A simple, light-weight collection of tools to help protect wp-admin, including password strength requirements and brute-force log-in prevention.

  1. apocalypse-meow screenshot 1

    All options are easily configurable via a settings page.

  2. apocalypse-meow screenshot 2

    The handy record of log-in attempts, optionally downloadable as a CSV file.

  3. apocalypse-meow screenshot 3

    Pretty log-in statistics!

Requires: 3.4 or higher
Compatible up to: 4.2.3
Last Updated: 2015-7-25
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,2,2 100,2,2 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,1,1 100,3,3
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1